/* aqui se cumple parte del css del requisito 1 */
.imagenlobo{
    display: flex;
    justify-content: center;
}

.imagenlobo img{
    width: 500px;
    display: flex;
    justify-content: center;
}

.parrafos{
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}
/* aqui se cumple parte del css del requisito 2 */
.parrafoFondo{
    background-color: #f2f2f2;
    font-size: 16px;
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    justify-content: center;
    text-align: justify;
}
/* aqui se cumple parte del css del requisito 3 */
.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
  }
  
  .grid-item {
    margin-bottom: 30px;
    text-align: center;
  }
  
  .grid-item img {
    max-width: 100%;
    height: auto;
  }
  /* aqui se cumple parte del css del requisito 4 */

  form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    font-size: 18px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    display: block;
    margin-bottom: 5px;
  }
  
  input[type="text"],
  input[type="email"],
  input[type="password"] {
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
  }
  
  input[type="submit"] {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #28a745;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 18px;
  }
  

 /* aqui se cumple parte del css del requisito 5 */
  @media screen and (max-width:768px){
    nav .imagenlobo{
        display: none;
    }
  }